Error

two or more packages specified (lib64stdc++6-6-dbg updates)